## golang-github-j-keck-arping 0.0~git20160618.2cf9dc6

=== debian/changelog ===
golang-github-j-keck-arping (0.0~git20160618.2cf9dc6-1) unstable; urgency=medium

  * Initial release (Closes: #906913).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 22 Aug 2018 18:33:18 +1000
