=== debian/control ===
Source: golang-github-j-keck-arping
Section: devel
Priority: optional
Standards-Version: 4.2.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Homepage: https://github.com/j-keck/arping
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-j-keck-arping
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-j-keck-arping.git
XS-Go-Import-Path: github.com/j-keck/arping
Testsuite: autopkgtest-pkg-go

Package: golang-github-j-keck-arping-dev
Architecture: all
Depends: ${misc:Depends}
Description: library to ping a host per arp datagram or query a host mac address
 arping is a native go library to ping a host per arp datagram or query a
 host mac address.
