=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
mode=git,gitmode=shallow,\
date=format-local:%Y%m%d,pretty=0.0~git%cd.%h,\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
" https://github.com/j-keck/arping.git \
  heads/master
