## golang-github-j-keck-arping 1.0.0

=== debian/changelog ===
golang-github-j-keck-arping (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * watch file to track tagged releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Oct 2019 11:19:44 +1100
