=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-j-keck-arping
 Section: devel
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any
 Homepage: https://github.com/j-keck/arping
