=== debian/watch ===
# https://salsa.debian.org/snippets/95
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/j-keck/arping/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz


#opts="\
#mode=git,gitmode=shallow,\
#date=format-local:%Y%m%d,pretty=0.0~git%cd.%h,\
#pgpmode=none,\
#repacksuffix=+dfsg,\
#repack,compression=xz,\
#" https://github.com/j-keck/arping.git \
#  heads/master
