## golang-github-j-keck-arping 1.0.2

=== debian/changelog ===
golang-github-j-keck-arping (1.0.2-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse
  * Update standards version to 4.5.1, no changes needed

  [ Dmitry Smirnov ]
  * Standards-Version: 4.5.0.

  [ Mathias Gibbens ]
  * New upstream release
  * Add myself to Uploaders
  * Update d/control
    - Update team's Maintainer email address
    - Update Section to golang
    - Update Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * Update d/copyright
    - Remove unneeded Files-Excluded
    - Add myself
  * Update d/rules and d/watch
  * Only run tests within autopkgtest, as one of them requires
    root/cap_net_raw permissions

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 09 Feb 2022 00:56:17 +0000
