=== debian/control ===
Source: golang-github-j-keck-arping
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-j-keck-arping
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-j-keck-arping.git
Homepage: https://github.com/j-keck/arping
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/j-keck/arping

Package: golang-github-j-keck-arping-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library to ping a host per arp datagram or query a host mac address
 arping is a native go library to ping a host per arp datagram or query a
 host mac address.
