## golang-github-j-keck-arping 1.0.3

=== debian/changelog ===
golang-github-j-keck-arping (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version (no changes needed)
    - Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Oct 2022 13:46:40 +0000
