=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-j-keck-arping
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
-           Mathias Gibbens <mathias@calenhad.com>
+           Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-j-keck-arping
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-j-keck-arping.git
 Homepage: https://github.com/j-keck/arping
